Subject: Info. needed on Attenuation in Sea anemone

From: [email-masked] (Mr M)
Date: Fri, 05 Apr 1996 17:56:02 GMT

As part of my biology field course, we have to investigate different
aspects of certain behaviours in different seashore animals 
i.e.	Shrimp -------- taxis or heart rate
	Limpet -------- Shell dimensions 
	etc.
I got/chose to do attenuation in sea anemone. The biology teacher has
removed all the books about the seashore from the local libraries so
that they are unavailable to sixth formers. This was to try and make
us use other research sources. Therefore I am posting this to try and
find information directly (i.e. the information given to me by you) or
if anyone can give me some web sites that might have relevant
information.
The sort of information I am trying to find is:
		How to test attenuation - suitable experiments
		What might affect attenuation
		How things affect attenuation.
		General information that might be useful
The area we are looking to carry the investigation out in is North
Wales (Aberystwyth to be precise) and therefore the types of anemone
I'll find are Beadlet Anemone (Actinia equina the most common sort)
Tealia felina (not so common),Anthopleura balli (not so common)
It is most likely that I will do my tests on the Beadlet Anemone.
Thanking you in advance.
Mark.
E-mail [email-masked]